<?php

    // Check nonce
    // ...........................................
    PHPCUS_PARAM::CUS_REQUIRES_NONCE();
    
    
    // Check already authenticated
    // ...........................................
    PHPCUS_PARAM::CUS_REQUIRES_AUTHENTICATION();
    
    
    // Get SMS Balance
    // ...........................................
    Try
    {
        echo PHPCUS_DSASMS_SERVER::CUS_BALANCE();
    }
    Catch(Exception $ERR)
    {
        PHPCUS_PARAM::CUS_JSON_ERROR($ERR);
    }

?>